<?xml version="1.0" encoding="UTF-8"?>

<template namespace="VankePassengerDetailBoard_iPhone">
    <image class="bg" />
	<list id="list"/>
    
	<style type="text/css">
        
        .bg {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
            background-color: #f6f6f6;
        }
		
		#list {
			position: absolute;
			left: 0px;
			top: 0px;
			width: 100%;
			height: 100%;
		}
	</style>
	
</template>
